@charset "utf-8";
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#container {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	font-size: 12px;
	line-height: 150%;
	text-align: center;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", Arial;
}
body {
	text-align: center;
}
#ml12-tbl {
	margin-bottom: 20px;
	width: 745px;
	margin-right: auto;
	margin-left: auto;
}
#ml12-tbl th {
	text-align: left;
	vertical-align: top;
	padding-right: 20px;
	padding-bottom: 10px;
}
#ml12-tbl td {
	vertical-align: top;
	padding-bottom: 30px;
	text-align: left;
}
#ml12-tbl img {
	margin-bottom: 5px;
}
#btn-box {
	margin-top: 20px;
	margin-bottom: 20px;
	font-size: 14px;
}
#artist-box {
	width: 550px;
	margin-bottom: 20px;
}
#artist-box img {
	margin-right: 10px;
	margin-bottom: 10px;
}
.contents-box {
	margin-left: 195px;
	text-align: left;
	margin-bottom: 20px;
}
.txt-box {
	margin-left: 20px;
	margin-bottom: 20px;
	line-height: 220%;
}
.style01 {
	font-size: 23px;
	font-weight: bold;
	color: #383735;
}
.style01 a {
	color: #EA5D15;
	text-decoration: none;
}
.align-right {
	text-align: right;
}
.style01 a:hover {
	text-decoration: underline;
}
